@charset "utf-8";
/* CSS Document */


/*----------------------------------
 フォント
----------------------------------*/
@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Light.otf") format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Medium.otf") format("opentype");
  font-weight: 500;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-SemiBold.otf") format("opentype");
  font-weight: 600;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Bold.otf") format("opentype");
  font-weight: 700;
}
.min {
  font-family: 'Noto Serif JP', serif,'Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
.hard {
  font-family: 'HardwearDisplay',"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}


/*----------------------------------
 デバイス
----------------------------------*/

@media screen and (min-width: 800px) {
.only-sp {
  display: none;
}
.only-pc {
  display: block;
}
}
@media screen and (max-width: 799px) {
.only-sp {
  display: block;
}
.only-pc {
  display: none;
}
}


/* font color */
:root {
  --color-base: #333;
  --color-base2: #100f10;
  --color-white: #fff;
  --color-yellow: #f3fd30;
  --cut: 0.9vw;
  --cutsp: 1.8vw;
}


body .dryspell {
  position: relative;
  font-family: "Noto Sans JP","source-han-sans-japanese", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: clamp(10px, 1vw, 14px);
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0;
  line-height: 1.46;
}
body .dryspell img {
  max-width: inherit;
  width: 100%;
}

@media screen and (min-width: 800px) {
  body .dryspell {
    font-size: 1.8rem;
    letter-spacing: 0;
  }
}
.dryspell a {
  text-decoration: none;
  color: #100f10;
}
.dryspell a:hover {
  opacity: 1;
  text-decoration: none;
}

@media screen and (min-width: 800px) {
  .dryspell a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 799px) {
.dryspell a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
}
.dryspell img {
  max-width: 100%;
  vertical-align: bottom;
}
.dryspell .slick-dots button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.dryspell .wrapper {
  position: relative;
  overflow: inherit;
}
.dryspell .secInner {
  overflow: hidden;
}

*:focus {
  outline: none;
}


/* font */
.dryspell .en {
  font-family: "CircularPro-Book", sans-serif;
  color: #000;
}
.dryspell .enb {
  font-family: "CircularPro-Black", sans-serif;
  color: #000;
}
.dryspell p {
  line-height: 1.64;
}
.dryspell .sup {
  font-size: 50%;
  vertical-align: top;
  position: relative;
  top: -0.05em;
}
.dryspell .sup2 {
  vertical-align: top;
  position: relative;
  top: -0.2em;
}








/* item btn */
.dryspell .itemBtnArea {
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 1;
}
.dryspell .itemBtnArea a.notYet {
  pointer-events: none;
}
@media screen and (min-width: 800px) {
.dryspell .itemBtnArea a {
  width: 180px;
  margin: 0 auto;
  padding: 1.0em 1.8em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.04em;
  color: #fff;
  background-color: #100f10;
  background: linear-gradient(135deg, transparent var(--cut), #100f10 0) top left,
  linear-gradient(-135deg, transparent var(--cut), #100f10 0) top right,
  linear-gradient(-45deg, transparent var(--cut), #100f10 0) bottom right,
  linear-gradient(45deg, transparent var(--cut), #100f10 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  display: block;
  transition: none;
}
.dryspell .itemBtnArea a:hover {
  color: #333;
  background-color: #f3fd30;
  background: linear-gradient(135deg, transparent var(--cut), #f3fd30 0) top left,
  linear-gradient(-135deg, transparent var(--cut), #f3fd30 0) top right,
  linear-gradient(-45deg, transparent var(--cut), #f3fd30 0) bottom right,
  linear-gradient(45deg, transparent var(--cut), #f3fd30 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  opacity: 1;
}
}
@media screen and (max-width: 799px) {
  .dryspell .itemBtnArea {
    margin: -13px auto 0;
  }
  .dryspell .itemBtnArea a {
    width: 130px;
    margin: 0 auto;
    padding: 1em 1em;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.04em;
    color: #fff;
    background-color: #100f10;
    background: linear-gradient(135deg, transparent var(--cutsp), #100f10 0) top left,
    linear-gradient(-135deg, transparent var(--cutsp), #100f10 0) top right,
    linear-gradient(-45deg, transparent var(--cutsp), #100f10 0) bottom right,
    linear-gradient(45deg, transparent var(--cutsp), #100f10 0) bottom left;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    display: block;
    transition: none;
  }
  .dryspell .itemBtnArea a:hover {
    color: #333;
    background-color: #f3fd30;
    background: linear-gradient(135deg, transparent var(--cutsp), #f3fd30 0) top left,
    linear-gradient(-135deg, transparent var(--cutsp), #f3fd30 0) top right,
    linear-gradient(-45deg, transparent var(--cutsp), #f3fd30 0) bottom right,
    linear-gradient(45deg, transparent var(--cutsp), #f3fd30 0) bottom left;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    opacity: 1;
  }
}






/* movie */
.dryspell .movieArea iframe {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 800px) {
  .js-modal-video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 56.25%;
    margin: 0 auto;
    z-index: 1;
  }
}
#yt-wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 768px;
  max-width: inherit;
}
#yt-block {
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 799px) {
  #yt-wrap {
    max-width: none;
    margin: 0 auto ;
    width: calc(682/750*100vw);
  }
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: calc(100% + 1px);
  background-image: url("../img/mv_thumb-pc.png");
  background-color: #000;
  background-size: 100% auto;
}

.videoWrapper.pv:after {
  display: none;
}

#play {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 91px;
  height: 79px;
  cursor: pointer;
  opacity: .7;
}
#play:before {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  content: "";
  background: url("../img/btn_movie.png") no-repeat;
  display: inline-block;
  width: 91px;
  height: 79px;
}
@media (hover: hover) {
  #play:hover {
    opacity: 1;
  }
}
@media screen and (max-width: 799px) {
  #play {
    width: 50px;
    height: 42px;
  }
  #play:before {
    background: url("../img/btn_movie.png") no-repeat;
    background-size: cover;
    width: 50px;
    height: 42px;
  }
}



.dryspell {
  background-color: #f9f6f6;
}



/* hero */


/* content */
.dryspell_jacket {
}
.dryspell_jacket_feature {
  padding: 160px calc(80/1920*100vw);
  display: flex;
  justify-content: space-between;
}
.dryspell_jacket .featureBox {
  width: calc(720/1920*100vw);
}
.dryspell_jacket .productName {
  margin-bottom: 1em;
  font-size: calc(66/1920*100vw);
  font-weight: 900;
  text-box: trim-both cap alphabetic;
}
.dryspell_jacket .productTagline {
  line-height: 1.4736842105263157;
  font-size: calc(38/1920*100vw);
  font-weight: 600;
  letter-spacing: 0.1em;
}
.dryspell_jacket p {
  margin-top: 1em;
  line-height: 1.8181818181818181;
  font-size: calc(22/1920*100vw);
  font-weight: 600;
  letter-spacing: 0.1em;
}
.dryspell_jacket .movieArea {
  width: calc(840/1920*100vw);
  aspect-ratio: 840/486;
}
.dryspell_jacket .movieArea iframe {
  aspect-ratio: 840/486;
}


.dryspell_jacket .flexArea {
  border-top: 2px solid #100f10;
  border-bottom: 2px solid #100f10;
  display: flex;
}
.dryspell_jacket .flexBox {
  border-right: 1px solid #100f10;
  position: relative;
  width: 50%;
}
.dryspell_jacket .flexBox:nth-child(2) {
  border-right: none;
  border-left: 1px solid #100f10;
}
.dryspell_jacket .label {
  position: absolute;
  top: calc(20/1920*100vw);
  left: calc(24/1920*100vw);
  width: auto;
  height: calc(20/1920*100vw);
  line-height: 1;
}
.dryspell_jacket .label img {
  width: auto;
  height: 100%;
}
.dryspell_jacket .linkArea {
  aspect-ratio: 959/988;
    background: url(../img/img_product01.png) no-repeat center center;
    background-size: contain;
}
.dryspell_jacket .linkBtn {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(50/1920*100vw);
  height: calc(50/1920*100vw);
  font-size: calc(30/1920*100vw);
  background-color: #f3fd30;
  filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.2));
  transition: .3s;
  cursor: pointer;
}
.dryspell_jacket .linkBtn:hover,
.dryspell_jacket .linkBtn.is-active {
  color: #fff;
  background-color: #100f10;
}
.dryspell_jacket .link01 {
  top: calc(36/1920*100vw);
  left: calc(452/1920*100vw);
}
.dryspell_jacket .link02 {
  top: calc(770/1920*100vw);
  left: calc(456/1920*100vw);
}
.dryspell_jacket .link03 {
  top: calc(840 / 1920 * 100vw);
  left: calc(616 / 1920 * 100vw);
}
.dryspell_jacket .link04 {
  top: calc(540/1920*100vw);
  left: calc(660/1920*100vw);
}
.dryspell_jacket .link05 {
  top: calc(282/1920*100vw);
  left: calc(212/1920*100vw);
}
.dryspell_jacket .detail {
}
.dryspell_jacket .slide-arrow {
  position: absolute;
  top: calc(345/1920*100vw);
  width: calc(31/1920*100vw);
  cursor: pointer;
}
.dryspell_jacket .slide-arrow img {
  width: 100%;
  height: auto;
}
.dryspell_jacket .next-arrow {
  right: calc(-70/1920*100vw);
}
.dryspell_jacket .prev-arrow {
  left: calc(-70/1920*100vw);
}
.dryspell_jacket .detailSlideArea {
  margin: 0 auto;
  padding: calc(120/1920*100vw) 0 0;
  width: calc(750/1920*100vw);
}
.dryspell_jacket .productSlide {
}
.dryspell_jacket .slideImg {
  width: calc(750/1920*100vw);
}
.dryspell_jacket .slideImg img {
  width: 100%;
}
.dryspell_jacket .slideText {
  margin: calc(45/1920*100vw) 0 0;
  line-height: 1.4166666666666667;
  font-size: calc(24/1920*100vw);
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
}
.dryspell_jacket .slick-dots {
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: calc(760/1920*100vw);
  width: 100%;
}
.dryspell_jacket .slick-dots li {
  width: calc(20% - 7px);
}
.dryspell_jacket .slick-dots button {
  display: block;
  width: 100%;
  height: 2px;
  font-size: 0;
  text-indent: -9999px;
  background-color: #c8c8c8;
}
.dryspell_jacket .slick-dots button:hover,
.dryspell_jacket .slick-dots .slick-active button {
  background-color: #000000;
}
@media screen and (max-width: 799px) {
  .dryspell_jacket {
  }
  .dryspell_jacket_feature {
    padding: calc(120/780*100vw) calc(40/780*100vw);
    flex-direction: column;
    gap: calc(120/780*100vw) 0;
  }
  .dryspell_jacket .featureBox {
    width: auto;
  }
  .dryspell_jacket .productName {
    font-size: calc(74/780*100vw);
  }
  .dryspell_jacket .productTagline {
    line-height: 1.5;
    font-size: calc(42/780*100vw);
  }
  .dryspell_jacket p {
    line-height: 1.6428571428571428;
    font-size: calc(28/780*100vw);
  }
  .dryspell_jacket .movieArea {
    width: 100%;
    aspect-ratio: 700/404;
  }
  .dryspell_jacket .movieArea iframe {
    aspect-ratio: 700/404;
  }


  .dryspell_jacket .flexArea {
    border-top: 2px solid #100f10;
    border-bottom: 2px solid #100f10;
    display: block;
  }
  .dryspell_jacket .flexBox {
    border: none;
    width: 100%;
  }
  .dryspell_jacket .flexBox:nth-child(1) {
  }
  .dryspell_jacket .flexBox:nth-child(2) {
    border-top: 2px solid #100f10;
    border-left: none;
  }
  .dryspell_jacket .label {
    top: calc(20/780*100vw);
    left: calc(24/780*100vw);
    height: calc(20/780*100vw);
  }
  .dryspell_jacket .linkArea {
    aspect-ratio: 1/1;
  }
  .dryspell_jacket .linkBtn {
    width: calc(60/780*100vw);
    height: calc(60/780*100vw);
    font-size: calc(32/780*100vw);
  }
  .dryspell_jacket .link01 {
    top: calc(17/780*100vw);
    left: calc(360/780*100vw);
  }
  .dryspell_jacket .link02 {
    top: calc(617 / 780 * 100vw);
    left: calc(360 / 780 * 100vw);
  }
  .dryspell_jacket .link03 {
    top: calc(640/780*100vw);
    left: calc(476/780*100vw);
  }
  .dryspell_jacket .link04 {
    top: calc(398/780*100vw);
    left: calc(516/780*100vw);
  }
  .dryspell_jacket .link05 {
    top: calc(180/780*100vw);
    left: calc(136/780*100vw);
  }
  .dryspell_jacket .slide-arrow {
    top: calc(260/780*100vw);
    width: calc(31/780*100vw);
  }
  .dryspell_jacket .next-arrow {
    right: calc(-68/780*100vw);
  }
  .dryspell_jacket .prev-arrow {
    left: calc(-68/780*100vw);
  }
  .dryspell_jacket .detailSlideArea {
    padding: calc(100) 0 0;
    width: calc(580/780*100vw);
  }
  .dryspell_jacket .slideImg {
    width: calc(580/780*100vw);
  }
  .dryspell_jacket .slideText {
    margin: calc(42/780*100vw) 0 calc(30/780*100vw);
    line-height: 1.4166666666666667;
    font-size: calc(24/780*100vw);
  }
  .dryspell_jacket .slick-dots {
    top: calc(590/780*100vw);
  }
  .dryspell_jacket .slick-dots li {
    width: calc(20% - 5px);
  }
}




.dryspell_jacket .productLinkFlex {
  display: flex;
}
.dryspell_jacket .productLinkArea {
  padding: calc(95/1920*100vw) 0 calc(160/1920*100vw);
  display: flex;
  align-items: center;
}
.dryspell_jacket .productLinkArea:nth-child(1) {
  padding-left: calc(120/1920*100vw);
  width: calc(1270/1920*100vw);
}
.dryspell_jacket .productLinkArea:nth-child(2) {
  width: calc(650/1920*100vw);
}
.dryspell_jacket .productLinkArea:nth-child(1) .itemCatch {
  width: calc(800/1270*100%);
}
.dryspell_jacket .productLinkArea:nth-child(2) .itemCatch {
  width: calc(263/650*100%);
}
.dryspell_jacket .itemList {
  margin-bottom: calc(24/1920*100vw);
  line-height: 1.4444444444444444;
  font-size: calc(18/1920*100vw);
  font-weight: 600;
  letter-spacing: 0.03em;
}
.dryspell_jacket .itemBtnArea a {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(260/1920*100vw);
  height: calc(80/1920*100vw);
  font-size: calc(26/1920*100vw);
}
@media screen and (max-width: 799px) {
  .dryspell_jacket .productLinkFlex {
    padding-bottom: calc(90/780*100vw);
    display: block;
  }
  .dryspell_jacket .productLinkArea {
    margin: 0 auto;
    padding: calc(70/780*100vw) 0 0;
    flex-direction: column;
    align-items: center;
  }
  .dryspell_jacket .productLinkArea:nth-child(1) {
    padding-left: 0;
    width: calc(700/780*100vw);
  }
  .dryspell_jacket .productLinkArea:nth-child(2) {
    width: calc(700/780*100vw);
  }
  .dryspell_jacket .productLinkArea:nth-child(1) .itemCatch {
    width: 100%;
  }
  .dryspell_jacket .productLinkArea:nth-child(2) .itemCatch {
    width: calc(230/780*100vw);
  }
  .dryspell_jacket .itemList {
    margin-bottom: calc(20/780*100vw);
    line-height: 1.5454545454545454;
    font-size: calc(22/780*100vw);
  }
  .dryspell_jacket .itemBtnArea {
    margin: 0;
  }
  .dryspell_jacket .itemBtnArea a {
    margin: 0 auto;
    width: calc(320/780*100vw);
    height: calc(90/780*100vw);
    font-size: calc(30/780*100vw);
  }
}








.dryspell_technology {
  background-color: #fff;
}
.dryspell_technology_intro {
  padding: calc(200/1920*100vw) calc(80/1920*100vw);
  display: flex;
  justify-content: space-between;
}
.dryspell_technology .introImg {
  width: calc(840/1920*100vw);
}
.dryspell_technology .introBox {
  width: calc(840/1920*100vw);
}
.dryspell_technology .introName {
}
.dryspell_technology .introNameEN {
  margin: calc(45/1920*100vw) 0 calc(120/1920*100vw);
  line-height: 0.85;
  font-size: calc(76/1920*100vw);
  font-weight: 300;
  text-box: trim-both cap alphabetic;
}
.dryspell_technology .introTagline {
  margin: 0 0 calc(40/1920*100vw);
  line-height: 1.3636363636363635;
  font-size: calc(44/1920*100vw);
  font-weight: bold;
  letter-spacing: 0.05em;
}
.dryspell_technology p {
  line-height: 1.6;
  font-size: calc(30/1920*100vw);
  font-weight: bold;
  letter-spacing: 0.05em;
}
.dryspell_technology_features {
  display: flex;
  background-color: #100f10;
}
.dryspell_technology .featureBox {
  padding: calc(98/1920*100vw) 0 0;
  border-left: 1px solid #100f10;
  border-right: 1px solid #100f10;
  width: 33.3333%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  aspect-ratio: 640/960;
}
.dryspell_technology .featureBox:nth-child(1) {
  background-image: url(../img/img_feature01.png);
}
.dryspell_technology .featureBox:nth-child(2) {
  background-image: url(../img/img_feature02.png);
}
.dryspell_technology .featureBox:nth-child(3) {
  background-image: url(../img/img_feature03.png);
}
.dryspell_technology .featureTitle {
  margin: 0 auto;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(540/1920*100vw);
  height: calc(90/1920*100vw);
  line-height: 1.5;
  color: #fff;
  font-size: calc(40/1920*100vw);
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: center;
}
.dryspell_technology .featureBox p {
  padding: calc(580/640*100%) calc(50/640*100%) 0;
  line-height: 1.7;
  color: #fff;
  font-size: calc(20/1920*100vw);
  font-weight: bold;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 799px) {
  .dryspell_technology {
  }
  .dryspell_technology_intro {
    padding: calc(40/780*100vw);
    display: block;
  }
  .dryspell_technology .introImg {
    margin-bottom: calc(100/780*100vw);
    width: 100%;
  }
  .dryspell_technology .introBox {
    width: 100%;
  }
  .dryspell_technology .introName {
  }
  .dryspell_technology .introNameEN {
    margin: calc(40/780*100vw) 0 calc(100/780*100vw);
    font-size: calc(76/780*100vw);
  }
  .dryspell_technology .introTagline {
    margin: 0 0 calc(40/780*100vw);
    line-height: 1.375;
    font-size: calc(48/780*100vw);
  }
  .dryspell_technology p {
    line-height: 1.588235294117647;
    font-size: calc(34/780*100vw);
  }
  .dryspell_technology_features {
    padding: calc(40/780*100vw) 0;
    flex-direction: column;
  }
  .dryspell_technology .featureBox {
    padding: calc(60/780*100vw) calc(40/780*100vw) 0;
    border: none !important;
    aspect-ratio: 780/990;
    width: 100%;
  }
  .dryspell_technology .featureBox:nth-child(1) {
    background-image: url(../img/img_feature01.png);
  }
  .dryspell_technology .featureBox:nth-child(2) {
    background-image: url(../img/img_feature02.png);
  }
  .dryspell_technology .featureBox:nth-child(3) {
    background-image: url(../img/img_feature03.png);
  }
  .dryspell_technology .featureTitle {
    width: 100%;
    height: calc(110/780*100vw);
    font-size: calc(48/780*100vw);
  }
  .dryspell_technology .featureBox p {
    padding: calc(720/780*100%) 0 0;
    font-size: calc(26/780*100vw);
  }
}


.dryspell_technology_modal {
  padding: 0 0 2em;
  display: flex;
  justify-content: center;
  background-color: #100f10;
}
.dryspell_technology_modal .js-modal-btn {
  line-height: 1.7;
  color: #fff;
  font-size: calc(24 / 1920 * 100vw);
  font-weight: bold;
  letter-spacing: 0.08em;
  border-bottom: #fff 1px solid;
  opacity: 1;
}
@media (hover: hover) {
.dryspell_technology_modal .js-modal-btn:hover {
  opacity: .7;
  cursor: pointer;
}
}
@media screen and (max-width: 799px) {
.dryspell_technology_modal {
  padding: 0 0 3em;
}
.dryspell_technology_modal .js-modal-btn {
  font-size: calc(30 / 780 * 100vw);
}
}


.dryspell_gallery {
  padding: calc(200/1920*100vw) calc(80/1920*100%);
}
.dryspell_gallery_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.dryspell_gallery_list li {
  margin-bottom: calc(10/1920*100vw);
}
.dryspell_gallery_list li:nth-child(1),
.dryspell_gallery_list li:nth-child(4),
.dryspell_gallery_list li:nth-child(5) {
  width: calc(1204/1760*100%);
}
.dryspell_gallery_list li:nth-child(2),
.dryspell_gallery_list li:nth-child(3),
.dryspell_gallery_list li:nth-child(6) {
  width: calc(546/1760*100%);
}
@media screen and (max-width: 799px) {
  .dryspell_gallery {
    padding: calc(120/780*100vw) calc(40/780*100%);
  }
  .dryspell_gallery_list li {
    margin-bottom: calc(10/780*100vw);
  }
  .dryspell_gallery_list li:nth-child(1) {
    width: 100%;
  }
  .dryspell_gallery_list li:nth-child(2) {
    width: calc(345/780*100vw);
  }
  .dryspell_gallery_list li:nth-child(3) {
    width: calc(345/780*100vw);
  }
  .dryspell_gallery_list li:nth-child(4) {
    width: 100%;
  }
  .dryspell_gallery_list li:nth-child(5) {
    width: calc(345/780*100vw);
  }
  .dryspell_gallery_list li:nth-child(5) img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .dryspell_gallery_list li:nth-child(6) {
    width: calc(345/780*100vw);
  }
}







.dryspell_otheritems {
  margin-bottom: 240px;
}
.dryspell_otheritems_title {
  margin: 0 0 calc(40/1920*100vw) calc(40/1920*100vw);
  line-height: 1.4242424242424243;
  font-size: calc(66/1920*100vw);
  font-weight: bold;
  text-box: trim-both cap alphabetic;
}
.dryspell_otheritems .productLinkFlex {
  border-top: 2px solid #100f10;
  border-bottom: 2px solid #100f10;
  display: flex;
}
.dryspell_otheritems .productLinkArea {
  border-left: 1px solid #100f10;
  border-right: 1px solid #100f10;
  width: 25%;
}
.dryspell_otheritems .itemCatch {
  border-bottom: 2px solid #100f10;
  aspect-ratio: 480/700;
  overflow: hidden;
}
.dryspell_otheritems .itemCatch img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dryspell_otheritems .itemData {
  padding: calc(40/1920*100vw);
}
.dryspell_otheritems .itemList {
  margin-bottom: calc(20/1920*100vw);
  line-height: 1.5;
  font-size: calc(16/1920*100vw);
  font-weight: 600;
  letter-spacing: 0.03em;
}
.dryspell_otheritems .itemBtnArea a {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(260/1920*100vw);
  height: calc(80/1920*100vw);
  font-size: calc(26/1920*100vw);
}
@media screen and (min-width: 800px) {
  .dryspell_otheritems .productLinkArea:nth-child(1) {
    border-left: none;
    width: calc(25% - 1px);
  }
  .dryspell_otheritems .productLinkArea:nth-child(4) {
    border-right: none;
    width: calc(25% - 1px);
  }
}
@media screen and (max-width: 799px) {
  .dryspell_otheritems {
    margin-bottom: calc(140/780*100vw);
  }
  .dryspell_otheritems_title {
    margin: 0 0 calc(40/780*100vw) calc(40/780*100vw);
    line-height: 1;
    font-size: calc(74/780*100vw);
  }
  .dryspell_otheritems .productLinkFlex {
    flex-wrap: wrap;
  }
  .dryspell_otheritems .productLinkArea {
    border-left: 1px solid #100f10;
    border-right: 1px solid #100f10;
    width: 50%;
  }
  .dryspell_otheritems .productLinkArea:nth-child(1) {
    border-left: none;
  }
  .dryspell_otheritems .productLinkArea:nth-child(2) {
    border-right: none;
  }
  .dryspell_otheritems .productLinkArea:nth-child(3) {
    border-left: none;
  }
  .dryspell_otheritems .productLinkArea:nth-child(4) {
    border-right: none;
  }
  .dryspell_otheritems .itemCatch {
    aspect-ratio: 389/566;
  }
  .dryspell_otheritems .itemData {
    padding: calc(40/780*100vw) calc(30/780*100vw);
  }
  .dryspell_otheritems .itemList {
    margin-bottom: calc(20/780*100vw);
    line-height: 1.6;
    font-size: calc(20/780*100vw);
    font-feature-settings: "palt";
  }
  .dryspell_otheritems .itemBtnArea {
    margin: 0;
  }
  .dryspell_otheritems .itemBtnArea a {
    width: calc(280/780*100vw);
    height: calc(80/780*100vw);
    font-size: calc(26/780*100vw);
  }
}


.dryspell_caution {
  background-color: #625e62;
}
.dryspell_caution .dryspell_cautionFlex {
  display: flex;
}
.dryspell_caution .dryspell_cautionFlex > div {
  width: 50%;
}
.dryspell_caution .dryspell_cautionFlex.cautinImg img {
  width: 100%;
  max-width: inherit;
}
.dryspell_caution .dryspell_cautionFlex.cautinText {
  max-width: calc(1370/1920*100vw);
  margin: 140px auto 0;
  padding: 0 calc(80/1920*100vw) 80px;
}
.dryspell_caution .dryspell_cautionFlex.cautinText p {
  color: #fff;
  font-size: calc(20/1920*100vw);
  font-weight: 600;
  line-height: 1.8;
}
.dryspell_caution .dryspell_cautionFlex.cautinText .lead {
  margin-bottom: 0.4em;
  color: var(--color-yellow);
  font-size: calc(32/1920*100vw);
  font-weight: 700;
  line-height: 1.46;
}
.dryspell_caution .dryspell_cautionFlex.cautinText p + .lead {
  margin-top: 1.8em;
}
@media screen and (min-width: 800px) and (max-width: 1290px) {
.dryspell_caution .dryspell_cautionFlex.cautinText p {
  font-size: 14px;
}
.dryspell_caution .dryspell_cautionFlex.cautinText .lead {
  font-size: 22px;
  white-space: nowrap;
}
.dryspell_caution .dryspell_cautionFlex.cautinText {
  max-width: 1370px;
  margin: 140px auto 0;
  padding: 0 40px 0;
}
}
@media screen and (max-width: 799px) {
.dryspell_caution .dryspell_cautionFlex {
  flex-direction: column;
}
.dryspell_caution .dryspell_cautionFlex > div {
  width: 100%;
}
.dryspell_caution .dryspell_cautionFlex.cautinText {
  max-width: 100%;
  width: calc(720/780*100vw);
  margin: calc(100/780*100vw) auto 0;
  padding-bottom: calc(80/780*100vw);
  gap: calc(80/780*100vw) 0;
}
.dryspell_caution .dryspell_cautionFlex.cautinText p {
  font-size: calc(24/780*100vw);
}
.dryspell_caution .dryspell_cautionFlex.cautinText .lead {
  font-size: calc(34/780*100vw);
}
.dryspell_caution .dryspell_cautionFlex.cautinText p + .lead {
  margin-top: 1.8em;
}
}


.dryspell .__btn {
  text-align: right;
}
.dryspell .__pagetop {
  padding: 110px 0 100px;
  text-align: center;
  background-color: #625e62;
}
.dryspell .__pagetop a {
  margin-right: 100px;
  color: var(--color-white);
  font-weight: bold;
}
.dryspell .__pagetop a .icon {
  width: 50px;
  margin-left: 2em;
  position: relative;
  top: 12px;
  display: inline-block;
}
@media screen and (min-width: 800px) {
.dryspell .__pagetop a:hover {
  background-color: inherit;
  transition: all ease .3s;
  opacity: .6;
}
}
@media screen and (max-width: 799px) {
.dryspell .__pagetop a .icon {
  width: 35px;
  height: 35px;
  top: 10px;
}
.dryspell .__pagetop {
  padding: 34px 0 64px;
}
.dryspell .__pagetop a {
  margin-right: calc(100/780*100vw);
}
.pane-main {
  padding-bottom: 0;
}
}




